{
  "row_id": 1883,
  "query": "TRENDS Clothing Shop Bidar",
  "data": [
    {
      "name": "Reliance trends",
      "place_id": "0x3bcec7003c4631db:0x581d8f2a5db142d0",
      "address": "266/2, Manhalli Rd, near Kailash motors, beside Reliance trends, Mailoor, Bidar, Karnataka 585403",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 17.8911165,
      "longitude": 77.5157114,
      "link": "https://www.google.com/maps/place/Reliance+trends/data=!4m7!3m6!1s0x3bcec7003c4631db:0x581d8f2a5db142d0!8m2!3d17.8911165!4d77.5157114!16s%2Fg%2F11wn_f2n82!19sChIJ2zFGPADHzjsR0EKxXSqPHVg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Arun Trends",
      "place_id": "0x3bcec78bcc9b39d5:0xa89ae41b66c48ff2",
      "address": "Hinda Arcade, H No 9-8-9, Bvb College Road, beside Arunodaya Hospital, Vidya Nagar Colony, Ram Chowk, Bidar, Karnataka 585403",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Men's clothing store"
      ],
      "website": null,
      "phone": "07259848414",
      "thumbnail": null,
      "latitude": 17.9047399,
      "longitude": 77.5158825,
      "link": "https://www.google.com/maps/place/Arun+Trends/data=!4m7!3m6!1s0x3bcec78bcc9b39d5:0xa89ae41b66c48ff2!8m2!3d17.9047399!4d77.5158825!16s%2Fg%2F11m6l0nscf!19sChIJ1TmbzIvHzjsR8o_EZhvkmqg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Bidar Trendz",
      "place_id": "0x3bcec7bb265f4e15:0xf188f87f6609a563",
      "address": "Nandana medical store, chowrasta, Mailur Ring Rd, near Gumpa, Gumpa, Bidar, Karnataka 585401",
      "rating": 4.6,
      "reviews_count": 17,
      "categories": [
        "Men's clothing store",
        "Clothing store"
      ],
      "website": "https://www.instagram.com/bidar_trendz_99?igsh=and4dWRydDk1eG9z&utm_source=qr",
      "phone": "09581193307",
      "thumbnail": null,
      "latitude": 17.8894269,
      "longitude": 77.51291839999999,
      "link": "https://www.google.com/maps/place/Bidar+Trendz/data=!4m7!3m6!1s0x3bcec7bb265f4e15:0xf188f87f6609a563!8m2!3d17.8894269!4d77.5129184!16s%2Fg%2F11l5rkr139!19sChIJFU5fJrvHzjsRY6UJZn_4iPE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Bidar Trends",
      "place_id": "0x3bcec7d01c540485:0x617e45415edb01da",
      "address": "WG7F+6C8, Old City Fort Area, Bidar, Karnataka 585401",
      "rating": 4.1,
      "reviews_count": 12,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 17.9130422,
      "longitude": 77.5235713,
      "link": "https://www.google.com/maps/place/Bidar+Trends/data=!4m7!3m6!1s0x3bcec7d01c540485:0x617e45415edb01da!8m2!3d17.9130422!4d77.5235713!16s%2Fg%2F11fj41ws63!19sChIJhQRUHNDHzjsR2gHbXkFFfmE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bcec7773b52ff4b:0xd4ad65b66221a807",
      "address": "Block No 2, Mahlakshmi Complex, No 17 4 266/2, CMC South, Manhalli Rd, Mallur, Karnataka 585403",
      "rating": 4.8,
      "reviews_count": 42,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-gumpa-road-bidar",
      "phone": "06362903952",
      "thumbnail": null,
      "latitude": 17.8911241,
      "longitude": 77.5157342,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcec7773b52ff4b:0xd4ad65b66221a807!8m2!3d17.8911241!4d77.5157342!16s%2Fg%2F11v3mdyc9t!19sChIJS_9SO3fHzjsRB6ghYrZlrdQ?authuser=0&hl=en&rclk=1"
    }
  ]
}